急需解决的问题啊

为当前最终发行版之前的所有版本提供支持
回复
浅_窝
帖子: 1
注册时间: 2010-12-17 18:46
送出感谢: 0
接收感谢: 0

急需解决的问题啊

#1

帖子 浅_窝 » 2010-12-20 13:58

我ubuntu系统在我搭建了交叉工具链(linux-source/arm-2008q3)和交叉编译环境后(qt-embedded-linux-opensource-src-4.5.2)后 ,就无法登录了,其实也不是无法登录,就是输入登录用户名和密码的窗口不见了。请那位高手帮我解决哈吧!谢谢了!
回复

回到 “老旧版本支持”